@charset "utf-8";
/****************************************/
/*	CSS Document 						*/
/*	CMS Agilis 3.0						*/
/*										*/
/*	Abrupta Servis s.r.o.				*/
/*	stylesheet.grid.css					*/
/*										*/
/*	ROOT SITE:							*/
/*	http://localhost/georadis			*/
/*	edit: 2014-03-26					*/
/****************************************/

/* + GRID system */
.wrap {width:100%; position:relative; }
.wrap-1, .wrap-2, .wrap-3, .wrap-4, .wrap-5, .wrap-6, .wrap-7, .wrap-8, .wrap-9, .wrap-10, .wrap-11 { display:block; float:left; }
.wrap-12 { display:block; position:relative; overflow: hidden; }
.wrap-1 { width:80px; }
.wrap-2 { width:160px; }
.wrap-3 { width:240px; }
.wrap-4 { width:320px; }
.wrap-5 { width:400px; }
.wrap-6 { width:480px; }
.wrap-7 { width:560px; }
.wrap-8 { width:640px; }
.wrap-9 { width:720px; }
.wrap-10 { width:800px; }
.wrap-11 { width:880px; }
.wrap-12 { width:960px; }
.prefix-1, .prefix-2, .prefix-3, .prefix-4, .prefix-5, .prefix-6, .prefix-7, .prefix-8, .prefix-9, .prefix-10, .prefix-11 { float:none; }
.prefix-1 { margin-left:80px; }
.prefix-2 { margin-left:160px; }
.prefix-3 { margin-left:240px; }
.prefix-4 { margin-left:320px; }
.prefix-5 { margin-left:400px; }
.prefix-6 { margin-left:480px; }
.prefix-7 { margin-left:560px; }
.prefix-8 { margin-left:640px; }
.prefix-9 { margin-left:720px; }
.prefix-10 { margin-left:800px; }
.prefix-11 { margin-left:880px; }
.only { float:none; }
.clear { clear:both; width:0px; height:0px; }
.box { display:block; padding-left:10px; padding-right:10px; }
.block { display:block; padding-top:10px; padding-bottom:10px; }
/* - GRID system */